Bug 92286 - problem with french character
problem with french character
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: mysql (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Patrick Macdonald
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-04 11:42 EDT by Eric Doutreleau
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-05 07:47:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Doutreleau 2003-06-04 11:42:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr-FR; rv:1.2.1) Gecko/20030225

Description of problem:
i'm trying to import some data in mysql which contains some french characters.
and i can't display correctly them in the database.

Version-Release number of selected component (if applicable):
mysql-3.23.56

How reproducible:
Always

Steps to Reproduce:
1. i m trying to insert the following line 
1535;kde-i18n-Slovenian;2.1.1;Support du slov�ne pour KDE.

2. and the result in the mysql console is
3. 
1535 | kde-i18n-Slovenian | 2.1.1   | Support du slov?ne pour KDE.

    

Actual Results:  kde-i18n-Slovenian | 2.1.1   | Support du slov?ne pour KDE.

Expected Results:  kde-i18n-Slovenian | 2.1.1   | Support du slov�ne pour KDE.

Additional info:

the CHARSET i use is UTF8
my locale is fr_FR.UTF-8

i m wondering if mysql support UTF-8 locale
Comment 1 Eric Doutreleau 2003-06-05 07:47:42 EDT
Well it wasn't a bug

indeed the input file was wrong
i convert it to utf-8 and my problem was solved

Note You need to log in before you can comment on or make changes to this bug.